/// <reference types="cypress" />

// Central place for global Cypress hooks/commands.
import "./commands";

beforeEach(() => {
  if (Cypress.env("AUTO_LOGIN") !== false) {
    cy.loginAsAdmin();
  }
});
